<?php

// Copyright (C) 2015-2021 Jacob Barkdull
// This file is part of HashOver.
//
// I, Jacob Barkdull, hereby release this work into the public domain.
// This applies worldwide. If this is not legally possible, I grant any
// entity the right to use this work for any purpose, without any
// conditions, unless such conditions are required by law.


// Brazilian Portuguese text for forms, buttons, links, and tooltips
$locale = array (
	'comment-form'		=> 'Digite aqui seu comentário...',
	'reply-form'		=> 'Digite a resposta aqui...',
	'comment-formatting'	=> 'Formatação',
	'allowed-html'		=> 'HTML Permitido',
	'allowed-markdown'	=> 'Formato Markdown',
	'html-format'		=> '&lt;b&gt;, &lt;strong&gt;, &lt;u&gt;, &lt;i&gt;, &lt;em&gt;, &lt;s&gt;, &lt;big&gt;, &lt;small&gt;, &lt;sup&gt;, &lt;sub&gt;, &lt;pre&gt;, &lt;ul&gt;, &lt;ol&gt;, &lt;li&gt;, &lt;blockquote&gt;, &lt;code&gt; escapa HTML, URLs automaticamente se tornam links, e [img]URL aqui[/img] mostrará uma imagem externa.',
	'markdown-format'	=> '**Negrito**, _sublinhado_, *itálico*, ~~tachado~~, `destaque`, ```código``` escapa HTML. HTML e Markdown podem ser usados em conjunto no seu comentário.',
	'post-button'		=> 'Enviar comentário.',
	'login'			=> 'Fazer login',
	'login-tip'		=> 'Fazer login (opcional)',
	'logout'		=> 'Sair',
	'be-first-name'		=> 'Ainda não há comentários.',
	'pending-name'		=> 'Pendente...',
	'deleted-name'		=> 'Apagado...',
	'error-name'		=> 'Erro...',
	'be-first-note'		=> 'Seja o primeiro a comentar!',
	'login-required'	=> 'Você precisa estar logado para comentar!',
	'pending-note'		=> 'Este comentário está aguardando aprovação.',
	'deleted-note'		=> 'Este comentário foi deletado.',
	'error-note'		=> 'Algo deu errado. Não foi possível recuperar este comentário.',
	'options'		=> 'Opções',
	'cancel'		=> 'Cancelar',
	'reply-to-comment'	=> 'Responder ao comentário',
	'edit-your-comment'	=> 'Editar seu comentário',
	'optional'		=> 'Opcional',
	'required'		=> 'Obrigatório',
	'name'			=> 'Nome',
	'name-tip'		=> 'Nome (%s)',
	'password'		=> 'Senha',
	'password-tip'		=> 'Senha (%s, permite que você edite ou apague este comentário)',
	'confirm-password'	=> 'Confirme a Senha',
	'email'			=> 'E-mail',
	'email-tip'		=> 'Endereço de e-mail (%s, para notificações via e-mail)',
	'website'		=> 'Website',
	'websites'		=> 'Websites',
	'website-tip'		=> 'Website (%s)',
	'logged-in'		=> 'Você logou com sucesso!',
	'logged-out'		=> 'Você saiu com sucesso!',
	'comment-needed'	=> 'Você não enviou um comentário de maneira correta. Por favor, tente novamente.',
	'reply-needed'		=> 'Você não respondeu ao comentário de maneira correta. Por favor, tente novamente.',
	'field-needed'		=> 'O campo "%s" é obrigatório.',
	'post-fail'		=> 'Falha! Você não possui permissões suficientes.',
	'comment-deleted'	=> 'Comentário apagado!',
	'post-reply'		=> 'Enviar resposta',
	'delete'		=> 'Apagar',
	'permanently-delete'	=> 'Apagar Permanentemente',
	'subscribe'		=> 'Notifique-me sobre respostas',
	'subscribe-tip'		=> 'Assine para receber notificações por e-mail.',
	'edit-comment'		=> 'Editar comentários',
	'status'		=> 'Status',
	'status-approved'	=> 'Aprovado',
	'status-pending'	=> 'Aguardando aprovação',
	'status-deleted'	=> 'Marcado como excluído',
	'save'			=> 'Salvar',
	'no-email-warning'	=> 'Você não receberá notificações de respostas ao seu comentário sem fornecer um endereço de e-mail.',
	'invalid-email'		=> 'O endereço de e-mail digitado é inválido.',
	'delete-comment'	=> 'Tem certeza que deseja apagar este comentário?',
	'post-a-comment'	=> 'Enviar um comentário',
	'post-a-comment-on'	=> 'Enviar um comentário em "%s"',
	'most-popular-comment'	=> 'Comentário mais popular',
	'most-popular-comments'	=> 'Comentários mais populares',
	'showing-comment'	=> '%d Comentário',
	'showing-comments'	=> '%d Comentários',
	'counting-reply'	=> '%d contando resposta',
	'counting-replies'	=> '%d contando respostas',
	'sort'			=> 'Ordenar',
	'sort-ascending'	=> 'Em ordem',
	'sort-descending'	=> 'Em ordem inversa',
	'sort-by-date'		=> 'Recentes primeiro',
	'sort-by-likes'		=> 'Por likes',
	'sort-by-replies'	=> 'Por respostas',
	'sort-by-discussion'	=> 'Por discussão',
	'sort-by-popularity'	=> 'Por popularidade',
	'sort-by-name'		=> 'Por comentarista',
	'threads'		=> 'Tópicos',
	'in-reply-to'		=> 'Em resposta a %s',
	'thread-tip'		=> 'Ir para o início da conversa',
	'comments'		=> 'Comentários',
	'replies'		=> 'Respostas',
	'edit'			=> 'Editar',
	'reply'			=> 'Resposta',
	'like'			=> 'Gostei',
	'likes'			=> 'Gostaram',
	'liked'			=> 'Gostou',
	'unlike'		=> 'Não gostei',
	'like-comment'		=> 'Gostei deste comentário',
	'liked-comment'		=> 'Você gostou deste comentário',
	'dislike'		=> 'Não gostei',
	'dislikes'		=> 'Não gostaram',
	'disliked'		=> 'Não gostou',
	'dislike-comment'	=> 'Não gostei deste comentário',
	'disliked-comment'	=> 'Você não gostou deste comentário',
	'commenter-tip'		=> 'Você não será avisado por e-mail.',
	'subscribed-tip'	=> 'será avisado por e-mail.',
	'unsubscribed-tip'	=> 'não assinou para receber notificações por e-mail',
	'show-other-comment'	=> 'Mostrar %d outro Comentário',
	'show-other-comments'	=> 'Mostrar %d outros Comentários',
	'show-comment'		=> 'Mostrar %d Comentário',
	'show-comments'		=> 'Mostrar %d Comentários',
	'date-year'		=> '%d ano atrás',
	'date-years'		=> '%d anos atrás',
	'date-month'		=> '%d mês atrás',
	'date-months'		=> '%d meses atrás',
	'date-day'		=> '%d dia atrás',
	'date-days'		=> '%d dias atrás',
	'date-today'		=> '%s hoje',
	'untitled'		=> 'Sem Título',
	'external-image-tip'	=> 'Clique para ver imagem externa',
	'loading'		=> 'Carregando...',
	'click-to-close'	=> 'Clique para fechar',
	'hashover-comments'	=> 'HashOver Comentários',
	'rss-feed'		=> 'Feed RSS',
	'source-code'		=> 'Código Fonte',
	'new-comment'		=> 'Novo comentário',
	'from'			=> 'De %s',
	'comment'		=> 'Comentário',
	'page'			=> 'Página',
	'sent-by'		=> 'Este e-mail foi enviado por %s via HashOver.',
	'enabled'		=> 'Ativado',
	'disabled'		=> 'Desativado',

	'source-code-sub'	=> 'Visualizador de código fonte do lado do servidor HashOver',
	'type'			=> 'Tipo',
	'path'			=> 'Caminho',
	'view-as'		=> 'Ver como',
	'text'			=> 'Texto',
	'download'		=> 'Download',

	'documentation'		=> 'Documentação',
	'coming-soon'		=> 'Próxima',
	'example'		=> 'Exemplo',
	'back'			=> 'Voltar',
	'value'			=> 'Valor',

	'successful-save'	=> 'Gravado com sucesso!',
	'failed-to-save'	=> 'Falha ao salvar! Verifique as permissões.',
	'permissions-info'	=> 'Dê "%s" permissões 0755 e propriedade para o usuário "%s".',

	'admin'			=> 'Administrador',
	'moderation'		=> 'Moderação',
	'block-ip-addresses'	=> 'Bloqueio de IP',
	'filter-url-queries'	=> 'Filtragem de URL',
	'settings'		=> 'Configurações',
	'check-for-updates'	=> 'Atualizações',

	'admin-required'	=> 'Você deve estar logado como administrador',

	'blocklist-title'	=> 'Bloquear Endereços IP',
	'blocklist-sub'		=> 'Bloquear endereços IP específicos',
	'blocklist-ip-tip'	=> 'Endereço IP ou em branco para remover',

	'url-queries-title'	=> 'Filtrar consultas de URL',
	'url-queries-sub'	=> 'Filtre quais consultas de URL devem ser ignoradas',
	'url-queries-name-tip'	=> 'Nome da consulta ou em branco para remover',
	'url-queries-value-tip'	=> 'Valor da consulta ou em branco para qualquer valor',

	'settings-sub'		=> 'Alterar várias configurações',
	'moderation-sub'	=> 'Publicar, editar, aprovar e excluir comentários',
	'no-threads'		=> 'Nenhum tópico encontrado. Crie um usando HashOver em uma de suas páginas web e postando um comentário.',

	'general'		=> 'Geral',
	'e-mail'		=> 'E-mail',
	'cookies'		=> 'Cookies',
	'comment-collapsing'	=> 'Comentário recolhido',
	'popular-comments'	=> 'Comentários populares',
	'spam-protection'	=> 'Proteção contra SPAM',
	'avatars'		=> 'Avatares',
	'form-fields'		=> 'Formulário/Campos',
	'date-time'		=> 'Data/Hora',
	'technical'		=> 'Técnico',

	'setting-language'			=> 'Língua',
	'setting-theme'				=> 'Tema',
	'setting-default-sorting'		=> 'Ordem de classificação de comentários padrão',
	'setting-uses-moderation'		=> 'Comentários postados por usuários normais requerem moderação',
	'setting-pends-user-edits'		=> 'Comentários editados por usuários normais requerem moderação',
	'setting-data-format'			=> 'Formato de dados dos comentários',
	'setting-sends-notifications'		=> 'Enviar notificações por e-mail para',
	'setting-mailer'			=> 'Método de entrega de e-mail de notificação',
	'setting-mail-type'			=> 'Formato dos e-mails de notificação',
	'setting-default-name'			=> 'Nome do comentador padrão',
	'setting-allows-images'			=> 'Permitir exibição de imagens nos comentários',
	'setting-allows-login'			=> 'Permitir que os usuários façam login',
	'setting-allows-likes'			=> 'Permitir que os usuários gostem de comentários',
	'setting-allows-dislikes'		=> 'Permitir que os usuários não gostem de comentários',
	'setting-uses-ajax'			=> 'Habilitar recursos de JavaScript assíncronos',
	'setting-collapses-interface'		=> 'Reduzir toda a interface do usuário do HashOver',
	'setting-collapses-comments'		=> 'Recolher um número configurável de comentários',
	'setting-collapse-limit'		=> 'Número de comentários a serem recolhidos',
	'setting-reply-mode'			=> 'Modo de exibição de tópicos de comentários',
	'setting-stream-depth'			=> 'Número de recuos de resposta antes do fluxo ser nivelado',
	'setting-popularity-threshold'		=> 'Número líquido de curtidas que um comentário precisa para ser popular',
	'setting-popularity-limit'		=> 'Número de comentários populares a serem exibidos',
	'setting-uses-markdown'			=> 'Ative o suporte do Markdown',
	'setting-server-timezone'		=> 'Fuso horário do servidor',
	'setting-uses-user-timezone'		=> 'Exibir datas/horas no fuso horário do usuário (modo JavaScript)',
	'setting-uses-short-dates'		=> 'Habilitar datas/horas mais curtas (exemplo "1 dia atrás")',
	'setting-time-pattern'			=> 'Formato de hora, use "HH:mm" para o formato de 24 horas',
	'setting-date-pattern'			=> 'Formato da data',
	'setting-time-format'			=> 'Formato de hora, use "H:i" para o formato de 24 horas',
	'setting-date-format'			=> 'Formato da data',
	'setting-displays-title'		=> 'Ativar exibição do título da página',
	'setting-form-position'			=> 'Posição para o formulário de comentário principal',
	'setting-uses-auto-login'		=> 'Fazer o login dos usuários automaticamente quando eles postarem comentários',
	'setting-shows-reply-count'		=> 'Exibir contagem de respostas separadamente da contagem total',
	'setting-counts-deletions'		=> 'Incluir comentários excluídos nas contagens de comentários',
	'setting-icon-mode'			=> 'Modo de exibição do ícone do avatar',
	'setting-icon-size'			=> 'Tamanho do ícone do Avatar',
	'setting-image-format'			=> 'Formato para ícones e outras imagens',
	'setting-uses-labels'			=> 'Exibir etiquetas acima das entradas',
	'setting-uses-cancel-buttons'		=> 'Exibir botões de cancelamento em formulários de comentários',
	'setting-appends-css'			=> 'Adicionar CSS do HashOver à página automaticamente',
	'setting-appends-rss'			=> 'Adicionar links de feed RSS do HashOver à página',
	'setting-login-method'			=> 'Sistema de login do usuário',
	'setting-sets-cookies'			=> 'Habilitar cookies',
	'setting-cookie-expiration'		=> 'Data relativa de expiração do cookie',
	'setting-secure-cookies'		=> 'Usar cookies seguros do HTTPS',
	'setting-stores-ip-address'		=> 'Habilitar o armazenamento de endereços IP do usuário',
	'setting-subscribes-user'		=> 'Inscrever o usuário para notificações por e-mail por padrão',
	'setting-allows-user-replies'		=> 'Configure o e-mail do usuário como "Responder-Para" nas notificações de resposta',
	'setting-noreply-email'			=> 'Endereço de e-mail usado em notificações por e-mail para usuários normais',
	'setting-spam-database'			=> 'Localização do banco de dados SPAM',
	'setting-spam-check-modes'		=> 'Modos para executar a verificação SPAM em',
	'setting-gravatar-force'		=> 'Use imagens temáticas do Gravatar em vez de avatares',
	'setting-gravatar-default'		=> 'Tema padrão do Gravatar para usar',
	'setting-minifies-javascript'		=> 'Ativar minificação de JavaScript',
	'setting-minify-level'			=> 'Nível de minificação de JavaScript',
	'setting-local-metadata'		=> 'Permitir que os metadados da página sejam atualizados do localhost',
	'setting-name-field'			=> 'Campo de nome de usuário',
	'setting-password-field'		=> 'Campo de senha do usuário, para editar privilégios',
	'setting-email-field'			=> 'Campo de e-mail de notificação do usuário',
	'setting-website-field'			=> 'Campo do URL do website do usuário'
);
